# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gssdp-docs
pkgbase = gssdp
xdata = pkgtype=split
pkgver = 1.6.6-1
pkgdesc = GObject-based API for handling resource discovery and announcement over SSDP (documentation)
url = https://wiki.gnome.org/Projects/GUPnP
builddate = 1782473524
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1826592
arch = armv7h
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk4
makedepend = meson
makedepend = vala
